import tailwindcss from 'tailwindcss';
import autoprefixer from 'autoprefixer';

export default {
  plugins: [
    {
      postcssPlugin: 'fix-from-warning',
      Once(root, { result }) {
        if (typeof result.opts.from === 'undefined') {
          result.opts.from = 'unknown.css';
        }
      },
    },
    tailwindcss,
    autoprefixer,
  ],
};
